@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');

*,
*:before,
*:after {
  box-sizing: inherit;
}
html {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,cite,form,fieldset,input,textarea,p,blockquote,tr,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	border:none;
}
fieldset,img { 
	border:0;
}
img {
	vertical-align: bottom;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight: normal;	
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
a:link,
a:visited,
a:hover {
	text-decoration:none;
	border:0;
}

/*common*/
html {
  -webkit-text-size-adjust: 100%;
}
body {
	font-size:1em;
    font-family: "M PLUS Rounded 1c", sans-serif;
}
a{
	ouline: 0;
}
ul, li {
	list-style: none;
}
wrapper {
	margin: 0 ;
	width: 100%;
}
main {
	width: 100%;
	display:block;
	margin: 0 ;
    overflow: hidden;
}
h1 {
	padding-top: 17vw;
}
h1 img {
	width: 100%;
}
h2, h3, h4 {
    line-height: 1.25em;
    letter-spacing:.05em;
}
h2 {
    font-size: 2.5em;
    font-weight: 700;
    color: #764603;
    text-align: center;
    text-shadow:2px 2px 1px #fff, -2px -2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, 0 2px 1px #fff, 0 -2px 1px #fff, -2px 0 1px #fff, 2px 0 1px #fff;
}
h3 {
    font-size: 1.5em;
    font-weight: 700;
    margin: .2em 0 .5em;
    color: #764603;
    text-align: center;
    text-shadow:2px 2px 1px #fff, -2px -2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, 0 2px 1px #fff, 0 -2px 1px #fff, -2px 0 1px #fff, 2px 0 1px #fff;
}
h4 {
    font-size: 1.1em;
    font-weight: 700;
    letter-spacing:.02em;
    color: #764603;
    text-align: center;
}
h5 {
    font-size: .85em;
    font-weight: 500;
    line-height: 1.25em;
    letter-spacing:.01em;
    color: #764603;
    padding: 3px;
    white-space: nowrap;
}
h6 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.3em;
    letter-spacing:0.01em;
    color: #57b6c3;
    padding-bottom: .5em;
}
video {
	width: 100%;
    display: block;
    max-width: 640px;
    margin: 2.5em auto 0;
}
.m_lead {
    font-weight: 400;
    font-size:1.1rem;
	line-height:2rem;
	letter-spacing:0.2rem;
    padding-bottom: 2rem;
    color: #704c1b;
}
.m_name {
    font-size:.9em;
	line-height:1.2em !important;
	letter-spacing:.05em !important;
    text-shadow:1px 1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, 0 1px 1px #fff, 0 -1px 1px #fff, -1px 0 1px #fff, 1px 0 1px #fff;
}
.m_name span {
    font-size:.8em;
}
.m_data {
    font-size:.9em;
	line-height:1.5em;
	letter-spacing:.02em;
    color: #764603;
    text-shadow:1px 1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, 0 1px 1px #fff, 0 -1px 1px #fff, -1px 0 1px #fff, 1px 0 1px #fff;
}
.m_info {
    font-family: 'Noto Sans JP', sans-serif;
    font-size:.9em;
    font-weight: 400;
	line-height:1.5em;
	letter-spacing:.02em;
    color: #57b6c3;
}
.m_info span {
    font-weight: 600;
}
.m_color1 {
    color: #bbe1e8;
}
.m_color2 {
    color: #af8f5f;
}
.m_color3 {
    color: #764603;
}
.m_color4 {
    color: #57b6c3;
}

.w900on {
	display: none;
}
.w767on {
	display: none;
}
.w640on {
	display: none;
}
.w460on {
	display: none;
}
.w390on {
	display: none;
}
.m_content {
	width: 96%;
    max-width: 1000px;
	margin: 0 auto;
    padding: 5vw 0 10vw;
}
.m_hl {
	margin: 0;
    display: block;
    width: 100%;
    text-align: center;
    scroll-margin-top: 150px;
}
.m_last {
	padding-top: 5vw;
}
.m_btn {
    display: block;
    width: fit-content;
    background-color: #ffebcd;
    border-radius:20px;
    padding: 3px 20px;
    margin: 1em auto;
}
.m_btn h5 {
    font-size: 1em;
    font-weight: 500;
    letter-spacing: .05em;
    color: #57b6c3;
    text-shadow:1px 1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff, 1px -1px 1px #fff, 0 1px 1px #fff, 0 -1px 1px #fff, -1px 0 1px #fff, 1px 0 1px #fff;
}
.m_flex {
	display: flex;
	flex-flow: row wrap;
    justify-content: space-between;
}
.m_inner {
	width: 100%;
    max-width: 1000px;
    position: relative;
    margin: 0 auto;
}
.m_box_wh {
    background: rgba( 255, 255, 255, .7);
    padding:.8em;
}
.m_clear {
	clear: both;
}
header {
    width: 100%;
    height: auto;
	display:block;
    background-image: url("../img/recipe_bg2.webp");
    background-size: 150px;
    background-position: top center;
}
header .m_kv {
    width: 100%;
    height: 100%;
    min-height: 100%;
	display:block;
    background-image: url("../img/key_visual.webp");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
header .m_box1 {
    width: 100%;
    height: 100%;
    min-height: 100%;
	display:block;
    background-image: url("../img/decoration.webp");
    background-size: 7vw;
    background-position: center -11vw;
    background-repeat: repeat-x;
}
header .m_box2 {
    width: 98%;
    max-width: 980px;
    display:block;
	margin: 0 auto;
    padding-bottom: 15vw;
    position: relative;
}
#nav_recipe {
	position: fixed;
    display: block;
    width: 100%;
	top: -200px;  
	background-image: url("../img/decoration.webp");
	background-size: 7vw;
	background-position: bottom center;
	background-repeat: repeat-x;
    padding-bottom: 2vw;
    text-align: center;
    transition: .5s;
    visibility: hidden;
    z-index: 888;
}
#nav_recipe.m_show {
    top: 0;
    visibility: visible;
}
#nav_recipe ul {
}
#nav_recipe ul li {
    width: 24%;
    margin-bottom: .5em;
}
#nav_recipe.m_show {
    top: 0;
    visibility: visible;
}
#nav_recipe ul {
}
#nav_recipe ul li {
    width: 24%;
    margin-bottom: .5em;
}
#nav_s {
	position: fixed;
    display: none;
    width: 250px;
    height: 100vh;
    top: 0; 
	background: rgba( 248, 207, 194, 0.85);
    transition: .5s;
    transform: translateX(0);
    visibility: hidden;
    overflow: auto;
    z-index: 777;
}
#header_s {
    width: 100%; 
    padding: 4em .5em 2em;
    text-align: center;
}
#header_s img {
    width: 100%;
    max-width: 300px;
}
#nav_s ul {
    width: 99%;
    max-width: 300px;
    margin: 1em auto;
}
#nav_s ul li {
    width: 100%;
    margin-bottom: .5em;
}
dl.m_nbt {
	display: table;
	width: 100%;
    background-color: #ffebcd;
    border-radius:20px;
    text-align: left;
}
dl.m_nbt h5 {
	padding: 3px 1px;
}
dl.m_nbt dd {
	display: table-cell;
	vertical-align:middle;
}
dl.m_nbt dd img {
	width: auto;
    height: 39px;
}
dl.m_nbt dd img.m_r1 {
	padding: 5px;
}
dl.m_nbt dd.m_l {
    width: 25%;
    text-align: center
}
dl.m_nbt dd.m_r {
    width: 75%;
}
#nav_inner {
	width: 100%;
	position: relative;
    padding-top: 2vw;
}
#nav_inner .m_recipe_i {
	width: 78px;
	position: absolute;
    top: 1em;
    left: .5em;
}
#nav_inner .m_critique_i {
	width: 78px;
	position: absolute;
    top: 1em;
    right: .5em;
}
#top-head.fixed {
	top: 0;
	position: fixed;
	transition: top 0.7s ease-in;
}
#top-head .nav_inner {
	width: 100%;
    max-width: 1000px;
    min-height: 60px;
    margin: 0 auto;
}
#nav-toggle {
	display: none;
	position: fixed;
	left: 10px;
	top: 10px;
	width: 50px;
	height: 50px;
	background-image: url("../img/nav_c.svg");
    background-size: cover;
	cursor: pointer;
	z-index: 901;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 26px;
	background: #764603;
	left: 12px;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 15px;
}
#nav-toggle span:nth-child(2) {
	top: 23px;
}
#nav-toggle span:nth-child(3) {
	top: 31px;
}
.open #nav-toggle {
}
.open #nav-toggle span:nth-child(1) {
	top: 23px;
	transform: rotate(135deg);
}
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open #nav-toggle span:nth-child(3) {
	top: 23px;
	transform: rotate(-135deg);
}

footer {
	width: 100%;
	padding-top:5vw;
    padding-bottom: 5vw;
    text-align: center;
    color: #764603;
    background-image: url("../img/nav_bg.webp");
    background-size: 7vw;
    background-position: center center;
}
footer p {
    font-size:0.8rem;
    font-weight: 400;
    line-height: 1.5rem;
	letter-spacing:0.06rem;
}
.fade_pp {
    transform: scale(1, 1);
}
.fade_pp.m_fade {
    animation: fadepp 0.7s linear;
    transform-origin: center;
}

.m_delay1 {
    animation-delay: 0.5s;
}
.m_delay2 {
    animation-delay: 1s;
}
.m_delay3 {
    animation-delay: 1.5s;
}

@keyframes fadepp {
    20% {
        transform: scale(0.95, 0.95);
    }
    40% {
        transform: scale(1.05, 1.05);
    }
    100% {
        transform: scale(1, 1);
    }
}

.fade_in {
  opacity: 0.5;
  transition: 1s;
}
.fade_in.m_fade {
  opacity: 1;
}
.fade_up {
  opacity: 0.7;
  transform: translateY(50px);
  transition: 1s;
}
.fade_up.m_fade {
  opacity: 1;
  transform: translateY(0);
}
.fade_left {
  opacity: 0;
  transform: translateX(-125px);
  transition: 1s;
}
.fade_left.m_fade {
  opacity: 1;
  transform: translateX(0);
}
.fade_right {
  opacity: 0;
  transform: translateX(125px);
  transition: 1s;
}
.fade_right.m_fade {
  opacity: 1;
  transform: translateX(0);
}
.fade_critique01 {
  opacity: 0;
  transform: translateX(125px) rotate(25deg);
  transition: 1s;
}
.fade_critique01.m_fade {
  opacity: 1;
  transform: translateX(0) rotate(0);
}
.fade_critique02 {
  opacity: 0;
  transform: translateX(125px) rotate(25deg);
  transition: 1s;
}
.fade_critique02.m_fade {
  opacity: 1;
  transform: translateX(0) rotate(-5deg);
}
.fade_critique03 {
  opacity: 0;
  transform: translateX(125px) rotate(35deg);
  transition: 1s;
}
.fade_critique03.m_fade {
  opacity: 1;
  transform: translateX(-25px) rotate(5deg);
}
.fade_critique04 {
  opacity: 0;
  transform: translateX(-125px);
  transition: 1s;
}
.fade_critique04.m_fade {
  opacity: 1;
  transform: translateX(0);
}
#top_btn {
	position: fixed;
	bottom: 125px;
	right: 25px;
	display: block;
}
#top_btn a {
	opacity: .6;
	filter: alpha(opacity=60);
}
#top_btn a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#top_btn img {
	width: 35px;
    height: auto;
}
section {
    position: relative;
    width: 100%;
}
section p, section dd {
    font-size: 1em;
    font-weight: 400;
}

/*求評会*/

#sc_critique {
    overflow: hidden;
}
#sc_critique .m_hl {
	margin: 0;
    padding: 5em 0 0;
}
#sc_critique h2 {
    color: #57b6c3;
    
}
#sc_critique p {
    padding-bottom: 1.5em;
    line-height: 2em;
    letter-spacing:0.07em;
}
#sc_critique .m_box1 {
    width: 55%;
    float: left;
}
#sc_critique .m_box2 {
    width: 40%;
    float: right;
}
#sc_critique .m_box2 img {
    width: 100%; 
}
#sc_critique .m_box3 {
    width: 35%;
    float: right;
    padding-top: 0;
    position: relative;
}
#sc_critique .m_box3 img {
    width: 75%;
    position: absolute;
    border: solid #fff 5px;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .2);
}
#sc_critique .m_box3 .m_img1 {
    top: -1.5em;
    left: 0;
}
#sc_critique .m_box3 .m_img2 {
    top: 6em;
    right: 0;
}
#sc_critique .m_box4 {
    width: 64%;
    float: left;
    padding-top: 1.5em;
}
#sc_critique .m_box4 img {
    width: 100%;
    border: solid #fff 5px;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .2);
}
#sc_critique .m_box5 {
    width: 100%;
    padding-top: 2em;
}
#sc_critique .m_box5 p {
    padding-top: .5em;
    padding-bottom: 0;
    line-height: 1.5em;
    letter-spacing:.02em;
}

/*ヘルシー弁当レシピ*/

#sc_recipe {
    background-image: url("../img/recipe_bg2.webp");
    background-size: 150px;
    background-position: top center;
}
#sc_recipe p {
    padding-top: .5em;
    line-height: 1.5em;
    letter-spacing:0.05em;
}
#sc_recipe .m_hl {
	margin: 0;
    background-image: url("../img/recipe_bg1.webp");
    background-size: 150px;
    background-position: top center;
    padding: 3em 0;
}
.m_recipe {
    width: 96%;
    max-width: 1000px;
	margin: 0 auto 7vw;
}
.m_spoon {
    width: 100%;
    height: 100%;
    min-height: 100%;
	margin: 0 auto;
    background-image: url("../img/spoon2.webp");
	background-size: 15%;
	background-position: right center;
	background-repeat: no-repeat;
    text-align: center;
}
.m_recipe h3 {
    padding: 1em 0;
}
#sc_recipe #m_bento1 img.m_bento {
    width: 60%;
    margin: 3vw 20% 0;
}
#sc_recipe #m_bento2 img.m_bento {
    width: 78%;
    margin: -1.5vw 11% 0;
}
#sc_recipe #m_bento3 img.m_bento {
    width: 62%;
    margin: -2vw 19% 0;
}
#sc_recipe #m_bento4 img.m_bento {
    width: 84%;
    margin: -1vw 8% 0;
}
#sc_recipe #m_bento5 img.m_bento {
    width: 66%;
    margin: -1.5vw 17% 0;
}
#sc_recipe #m_bento6 img.m_bento {
    width: 52%;
    margin: -3.2vw 24% 0;
}
#sc_recipe #m_bento7 img.m_bento {
    width: 68%;
    margin: -2vw 16% 0;
}
#sc_recipe #m_bento8 img.m_bento {
    width: 58%;
    margin: -3vw 21% 0;
}
#sc_recipe .m_box1 {
    width: 100%;
    padding: 1.5em 0;
    position: relative;
}
#sc_recipe .m_box1 img {
    width: 40%;
    top: -4.5em;
    left: 0;
    position: absolute;
}
.m_ingredient {
    width: 100%;
    margin-bottom: 1.5em;
}
.m_ingredient .m_box_wh {
    color: #764603;
    border-radius:.5em;
    padding:.5em;
    background: rgba( 255, 250, 205, .7);
}
.m_ingredient .m_box_wh h4:nth-child(2) {
    margin-top: .5em;
}
.m_ingredient .m_box_wh p {
    font-size: .95em;
    flex-grow: 1;
}
#sc_recipe #m_bento1 .m_ingredient .m_box_wh, 
#sc_recipe #m_bento8 .m_ingredient .m_box_wh {
    width: 32%;
}
#sc_recipe #m_bento2 .m_ingredient .m_box_wh, 
#sc_recipe #m_bento5 .m_ingredient .m_box_wh, 
#sc_recipe #m_bento6 .m_ingredient .m_box_wh, 
#sc_recipe #m_bento7 .m_ingredient .m_box_wh {
    width: 24%;
}
#sc_recipe #m_bento3 .m_ingredient .m_box_wh {
    width: 48%;
}
#sc_recipe #m_bento4 .m_ingredient .m_box_wh {
    width: 19.4%;
}
#sc_recipe .m_chef {
    width: 20%;
    float: right;
    margin-top: 6em;
}
#sc_recipe .m_chef .m_box_p1 {
    width: 100%;
    background-color: #fff;
    border-radius:1em;
    float: none;
}
#sc_recipe .m_chef .m_box_p1 h4 {
    font-size: 1em;
}
#sc_recipe .m_chef .m_box_p1 p {
    font-size: .9em;
}
#sc_recipe .m_chef .m_box_p2 {
    width: 100%;
    position: relative;
    float: none;
}
#sc_recipe .m_chef .m_box_p2:after {
	content:'';
    clear: both;
}
#sc_recipe .m_chef .m_box_p2 img {
    width: 65%;
    max-width: 200px;
    margin: -1em 0 0 35%;
}
#sc_recipe .m_chef .m_box_p2 p {
    position: absolute;
    top: 2em;
    left: .5em;
}
#sc_recipe #m_bento1 .m_box2 {
    width: 30%
}
#sc_recipe .m_box2 img {
    width: 100%;
}
#sc_recipe .m_box2 .m_box_p1 {
    width: 35%;
    float: left;
}
#sc_recipe .m_box2 .m_box_p2 {
    width: 64%;
    float: right;
}
#sc_recipe .m_point {
    width: 100%;
    background-image: url("../img/icon_point.webp");
    background-size: 2.2em auto;
    background-position: right top;
    background-repeat: no-repeat;
    padding: 1em 1em 0;
}
#sc_recipe .m_idea {
    width: 100%;
    background-image: url("../img/icon_idea.webp");
    background-size: 2.2em auto;
    background-position: right top;
    background-repeat: no-repeat;
    padding: 1em;
}
#sc_recipe .m_cooking {
    width: 77%;
    float: left;
}
#sc_recipe .m_cooking .m_box_wh {
    width: 100%;
    margin-bottom: 1em;
}
#sc_recipe .m_cooking .m_box_wh h4 {
    width: 100%;
    text-align: center;
    color: #fff;
    background-color: #af8f5f;
    border-radius: 20px;
    padding: 3px;
    letter-spacing:0.07em;
}

#sc_recipe .m_box3 {
    width: 100%;
    padding-top: 1.5em;
    position: relative;
}
#sc_recipe .m_box3 img {
    width: 40%;
    top: -4.5em;
    left: 0;
    position: absolute;
}
#sc_recipe .m_box4 {
    width: 100%;
    margin-top: 2.5em;
    padding: 1em;
    background: rgba( 255, 255, 255, .7);
}
#sc_recipe .m_box4 h4 {
    width: 100%;
    text-align: center;
    color: #fff;
    background-color: #af8f5f;
    border-radius: 20px;
    padding: 3px;
    letter-spacing:0.07em;
}
#sc_recipe .m_box4 .m_box_p {
    width: 100%;
    margin-top: 1em;
    padding-bottom: .5em;
}
#sc_recipe .m_box4 .m_box_p1 {
    width: 65%;
    float: left;
    margin-top: 1em;
    padding: 0 .7em 0 0;
    border-right: dotted 3px #bbe1e8;
}
#sc_recipe .m_box4 .m_box_p2 {
    width: 31%;
    float: right;
    margin-top: 1em;
}
#sc_recipe .m_list {
    list-style-type: none;
    counter-reset: li;
    padding-top: .5em;
}

#sc_recipe .m_list li {
    display: flex;
    align-items: flex-start;
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing:0.05em;
    padding-bottom: .7em;
}
#sc_recipe .m_list li:last-child {
    padding-bottom: 0;
}
#sc_recipe .m_list li::before {
    display: inline-block;
    margin-top: .25em;
    min-width: 1.3em;
    margin-right: 5px;
    border: solid 1px #000;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
    font-weight: 400;
    font-size: .8em;
    line-height: 1.3em;
    text-align: center;
    content: counter(li);
    counter-increment: li;
}

@media screen and (max-width: 1200px) {
h5 {
    font-size: .8em;
}
#nav-toggle {
	display: block;
}
#nav_recipe {
    display: none;
}
#nav_s {
	display: block;
    transform: translateX(-250px);
    visibility: hidden;
}
.open #nav_s {
    transform: translateX(0);
    visibility: visible;
}
.m_hl {
    scroll-margin-top: 0;
}
}

@media screen and (max-width: 900px) {
.w900on {
	display: inline;
}
}

@media screen and (max-width: 767px) {
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.2em;
}
.w767on {
	display: inline;
}
.m_flex {
	display: block;
	flex-flow: nowrap;
}
.m_btn {
    margin-top: 2em;
}
.open #nav_s {
	width: 100vw;
    -webkit-overflow-scrolling: touch;
}
#nav_s ul li {
    width: 100%;
    margin-bottom: 1em;
}
#nav_s ul li h5 {
    font-size: 1em;
}
#top_btn {
	display: none;
}
.fade_critique02 {
  opacity: 0;
  transform: translateX(125px) rotate(0);
  transition: 1s;
}
.fade_critique02.m_fade {
  opacity: 1;
  transform: translateX(0) rotate(0);
}
.fade_critique03 {
  opacity: 0;
  transform: translateX(125px) rotate(0);
  transition: 1s;
}
.fade_critique03.m_fade {
  opacity: 1;
  transform: translateX(0) rotate(0);
}
#sc_critique .m_box1 {
    width: 100%;
    float: none;
    margin-top: 2em;
}
#sc_critique .m_box2 {
    width: 80%;
    max-width: 390px;
    float: none;
    margin: 0 auto;
}
#sc_critique .m_box3 {
    width: 100%;
    float: none;
    padding-top: 0;
    position: relative;
}
#sc_critique .m_box3 img {
    width: 48%;
    position: relative;
    border: solid #fff 5px;
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, .2);
}
#sc_critique .m_box3 .m_img1 {
    top: 0;
    float: left;
}
#sc_critique .m_box3 .m_img2 {
    top: 0;
    float: right;
}
#sc_critique .m_box4 {
    width: 100%;
    float: none;
}
#sc_recipe .m_hl {
    padding: 1.5em 0;
}
.m_recipe h3 {
    padding: 1em 0;
}
.m_spoon {
	background-size: 18%;
}
#sc_recipe #m_bento1 img.m_bento {
    width: 62%;
    margin: -1vw 19% 0;
}
#sc_recipe #m_bento2 img.m_bento {
    width: 80%;
    margin: -2vw 10% 0;
}
#sc_recipe #m_bento3 img.m_bento {
    width: 64%;
    margin: -2vw 18% 0;
}
#sc_recipe #m_bento4 img.m_bento {
    width: 86%;
    margin: -2vw 7% 0;
}
#sc_recipe #m_bento5 img.m_bento {
    width: 68%;
    margin: -2.5vw 16% 0;
}
#sc_recipe #m_bento6 img.m_bento {
    width: 54%;
    margin: -3.2vw 22% 0;
}
#sc_recipe #m_bento7 img.m_bento {
    width: 70%;
    margin: -2.5vw 15% 0;
}
#sc_recipe #m_bento8 img.m_bento {
    width: 60%;
    margin: -3vw 20% 0;
}
#sc_recipe .m_box1 img {
    width: 48%;
    top: -3.5em;
    left: 0;
}
#sc_recipe .m_cooking {
    width: 100%;
    float: none;
}
#sc_recipe .m_ingredient .m_box_wh {
    width: 100% !important;
    margin-bottom: 1.5em;
}
#sc_recipe .m_chef {
    width: 100%;
    float: none;
    margin-top: 2em;
}
#sc_recipe .m_chef .m_box_p1 {
    width: 65%;
    float: left;
}
#sc_recipe .m_chef .m_box_p2 {
    width: 33%;
    float: right;
}
#sc_recipe .m_chef .m_box_p2 img {
    width: 75%;
    margin: -.7em 0 0 25%;
}
#sc_recipe .m_chef .m_box_p2 p {
    top: 2em;
    left: 0;
}
}
@media screen and (max-width: 640px) {
.w640on {
	display: inline;
}
}
@media screen and (max-width: 460px) {
h1 {
	padding-top: 22vw;
}
.w460on {
	display: inline;
}
header .m_box2 {
    padding-bottom: 20vw;
}
.m_spoon {
	background-size: 25%;
}
#sc_critique .m_hl {
    padding: 3em 0 0;
}
#sc_critique p {
    padding-bottom: 1em;
    line-height: 1.7em;
}
#sc_recipe p {
    padding-top: .3em;
}
#sc_recipe .m_list li {
    padding-bottom: .5em;
}
#sc_recipe #m_bento1 img.m_bento {
    width: 70%;
    margin: -2vw 15% 0;
}
#sc_recipe #m_bento2 img.m_bento {
    width: 88%;
    margin: -5vw 6% 0;
}
#sc_recipe #m_bento3 img.m_bento {
    width: 72%;
    margin: -3vw 9% 0;
}
#sc_recipe #m_bento4 img.m_bento {
    width: 92%;
    margin: -4vw 4% 0;
}
#sc_recipe #m_bento5 img.m_bento {
    width: 76%;
    margin: -3vw 12% 0;
}
#sc_recipe #m_bento6 img.m_bento {
    width: 62%;
    margin: -5vw 19% 0;
}
#sc_recipe #m_bento7 img.m_bento {
    width: 78%;
    margin: -4vw 11% 0;
}
#sc_recipe #m_bento8 img.m_bento {
    width: 68%;
    margin: -5vw 16% 0;
}
#sc_recipe .m_box1 img {
    width: 48%;
    top: -1.5em;
    left: 0;
}
#sc_recipe .m_chef .m_box_p1 {
    width: 70%;
}
#sc_recipe .m_chef .m_box_p2 {
    width: 27%;
}
#sc_recipe .m_chef .m_box_p2 img {
    width: 100%;
    margin: 3.5em 0 0 0;
}
#sc_recipe .m_chef .m_box_p2 p {
    top: 0;
    left: 0;
}
#sc_recipe .m_ingredient .m_box_wh {
    margin-bottom: .5em;
}
}
@media screen and (max-width: 390px) {
.w390on {
	display: inline;
}
}